GyotoTorus.h File Reference

A simple torus. More...

`#include <iostream>`
`#include <fstream>`
`#include <iomanip>`
`#include <string>`
`#include <GyotoStandardAstrobj.h>`
`#include <GyotoSpectrum.h>`
`#include <GyotoThermalSynchrotronSpectrum.h>`
`#include <GyotoUtils.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::Torus
| Optically thin or thick torus in circular rotation. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

A simple torus.